Page MenuHomeFreeBSD

update sysutils/go-wtf to version 0.39.0
ClosedPublic

Authored by hsw_bitmark.com on Sep 8 2021, 6:44 AM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Nov 15, 8:17 AM
Unknown Object (File)
Mon, Nov 13, 8:16 AM
Unknown Object (File)
Mon, Nov 6, 6:15 PM
Unknown Object (File)
Sat, Nov 4, 4:22 PM
Unknown Object (File)
Oct 10 2023, 7:16 AM
Unknown Object (File)
Oct 9 2023, 11:14 AM
Unknown Object (File)
Oct 9 2023, 11:14 AM
Unknown Object (File)
Oct 5 2023, 5:12 PM
Subscribers

Details

Summary

port updated along with its included go modules

Test Plan

poudriere testport -j 13_0-amd64 sysutils/go-wtf
poudriere bulk -j 13_0-amd64 sysutils/go-wtf
pkg install ./go-wtf-0.39.0.pkg
start program from non-root user

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Sep 14 2021, 7:54 AM
This revision was automatically updated to reflect the committed changes.